.\" $Id: xapmmon.man,v 1.4 2004/05/18 21:09:57 kiesling Exp $
.\" 
.\"   This file is part of xapmmon.
.\"   Copyright  2004 Robert Kiesling, rkies@cpan.org.
.\" 
.\"   This program is free software; you can redistribute it and/or modify
.\"   it under the terms of the GNU General Public License as published by
.\"   the Free Software Foundation; either version 2 of the License, or
.\"   (at your option) any later version.
.\" 
.\"   This program is distributed in the hope that it will be useful,
.\"   but WITHOUT ANY WARRANTY; without even the implied warranty of
.\"   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\"   GNU General Public License for more details.
.\" 
.\"   You should have received a copy of the GNU General Public License
.\"   along with this program; if not, write to the Free Software
.\"   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

.TH XAPMMON 1
.SH NAME
xapmmon - Advanced Power Management Monitor
.SH SYNOPSIS
.B xapmmon [-h] | [-bg<\fIcolor\fP>] [-fg<\fIcolor\fP>] 
.B [-i<\fIinterval\fP>] [-x<\fIpixels\fP>] [-y<\fIpixels\fP>] 
.SH DESCRIPTION
The primary application of 
.I xapmmon 
is notebook computers equipped with
Linux Advanced Power Management monitoring.

The program consists of a single window that displays a
progress bar which indicates the percentage of battery power
remaining. 

.SH OPTIONS
.TP 8
.I -bg<color>
Background color.
.TP 8
.I -fg<color>
Foreground color.
.TP 8
.I -h
Print a help message and exit.
.TP 8
.I -i<interval>
Update the power level monitor every \fIinterval\fP seconds.
.TP 8
.I -x<pixels>
Specify the X coordinate of the window's upper left hand
corner.
.TP 8
.I -y<pixels>
Specify the Y coordinate of the window's upper left hand
corner.

.SH X RESOURCES
The program does not use X resources for its own settings.

.SH BUGS
The lack of configuration by X resources, and GNU
installation.

.SH AUTHOR
Robert Kiesling, rkies@cpan.org.




